PPI Board - Task #340

Development of a communication plan
07/28/2016 04:34 PM - Guillaume Saouli

Status: Closed Start date: 07/28/2016
Priority: Normal Due date:

Assignee: Guillaume Saouli % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Board Meeting - 14.08.2016

Description

In order to improve communication, and overall visibility, an action plan needs to be developed.
The present task is:
e an open discussion regarding on the ways to improve the communication channels
¢ a virtual workshop which aimes to deliver a comprehensiv communication plan as of next PPl Board meeting for review and

acceptance.

The communication plan will incorporate the feedback presented by Members during the GA as well as the outcome of several
bilateral discussions.

History

#1 - 08/01/2016 05:30 PM - Thomas Gaul
- Status changed from New to Resolved

- Assignee set to Guillaume Saouli

- Vote - Guillaume Saouli set to Yes

- Vote - Bailey Lamon set to Yes

- Vote - Thomas Gaul set to Yes

- Vote - Keith Goldstein set to Yes

- Vote - Raymond Johansen set to Yes

- Vote - Andrew Reitemeyer set to Yes

#2 - 08/12/2016 08:57 PM - Guillaume Saouli

- Status changed from Resolved to In Progress

- Target version changed from Board Meeting 31-07-2016 to Board Meeting - 14.08.2016
- % Done changed from 0 to 20

#3 - 09/10/2016 11:51 AM - Guillaume Saouli
- Status changed from In Progress to Closed

- % Done changed from 20 to 100
